@font-face {
    font-family:'MuseoSans';
    src: url('museosans_100-webfont.eot');
    src: url('museosans-100-webfont.eot?#iefix') format('embedded-opentype'), url('museosans-100-webfont.woff') format('woff'), url('museosans-100-webfont.ttf') format('truetype'), url('museosans_100-webfont.svg#MuseoSans100') format('svg');
    font-weight: lighter;
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family:'MuseoSans';
    src: url('museosans_300-webfont.eot');
    src: url('museosans_300-webfont.eot?#iefix') format('embedded-opentype'), url('museosans_300-webfont.woff') format('woff'), url('museosans_300-webfont.ttf') format('truetype'), url('museosans_300-webfont.svg#MuseoSans300') format('svg');
    font-weight: lighter;
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family:'MuseoSans';
    src: url('museosans_300italic-webfont.eot');
    src: url('museosans_300italic-webfont.eot?#iefix') format('embedded-opentype'), url('museosans_300italic-webfont.woff') format('woff'), url('museosans_300italic-webfont.ttf') format('truetype'), url('museosans_300italic-webfont.svg#MuseoSans300Italic') format('svg');
    font-weight: lighter;
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family:'MuseoSans';
    src: url('museosans_500italic-webfont.eot');
    src: url('museosans_500italic-webfont.eot?#iefix') format('embedded-opentype'), url('museosans_500italic-webfont.woff') format('woff'), url('museosans_500italic-webfont.ttf') format('truetype'), url('museosans_500italic-webfont.svg#MuseoSans500Italic') format('svg');
    font-weight: normal;
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family:'MuseoSans';
    src: url('museosans_500-webfont.eot');
    src: url('museosans_500-webfont.eot?#iefix') format('embedded-opentype'), url('museosans_500-webfont.woff') format('woff'), url('museosans_500-webfont.ttf') format('truetype'), url('museosans_500-webfont.svg#MuseoSans500') format('svg');
    font-weight: normal;
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family:'MuseoSans';
    src: url('museosans_700italic-webfont.eot');
    src: url('museosans_700italic-webfont.eot?#iefix') format('embedded-opentype'), url('museosans_700italic-webfont.woff') format('woff'), url('museosans_700italic-webfont.ttf') format('truetype'), url('museosans_700italic-webfont.svg#MuseoSans700Italic') format('svg');
    font-weight: bold;
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family:'MuseoSans';
    src: url('museosans_700-webfont.eot');
    src: url('museosans_700-webfont.eot?#iefix') format('embedded-opentype'), url('museosans_700-webfont.woff') format('woff'), url('museosans_700-webfont.ttf') format('truetype'), url('museosans_700-webfont.svg#MuseoSans700') format('svg');
    font-weight: bold;
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family:'MuseoSans900';
    src: url('museosans_900-webfont.eot');
    src: url('museosans_900-webfont.eot?#iefix') format('embedded-opentype'), url('museosans_900-webfont.woff') format('woff'), url('museosans_900-webfont.ttf') format('truetype'), url('museosans_900-webfont.svg#MuseoSans900') format('svg');
    font-weight: bolder;
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family:'MuseoSans';
    src: url('museosans_900italic-webfont.eot');
    src: url('museosans_900italic-webfont.eot?#iefix') format('embedded-opentype'), url('museosans_900italic-webfont.woff') format('woff'), url('museosans_900italic-webfont.ttf') format('truetype'), url('museosans_900italic-webfont.svg#MuseoSans900Italic') format('svg');
    font-weight: bolder;
    font-weight: 900;
    font-style: italic;
}